
*{
	padding:0;
	margin:0;
}

a{
	text-decoration:none;
	margin:0;
	padding:0;
}
img{
	border:0;
	width:100px;
	height:100px;
}
body{
	background:url('../image/white2.jpg');
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:14px;
	
}

div#content{
	margin:0 auto;
	width:800px;
	padding-top:10px;
}

table.registertype{
	width:100%;
}

table.registertype td{
	vertical-align:top;
}

table.registertype td a{
	display:block;
	padding:5px;
	width:160px;
	text-align:center;
	height:140px;
}

a.onselectp,a.onselectb,a.onselectpb{
	background:#FFFFFF;
	border:1px solid #FFFFFF;
	border-bottom:0;
	color:blue;
	text-align:center;
	box-shadow: rgba(0,0,0, 0.3) 0px -9px 15px 4px; 
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px -9px 15px 4px; 
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px -12px 15px 4px; 
	
}

a.onselectp{
	-moz-border-radius:5px;
    -webkit-border-bottom-left-radius: 0px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-bottom-left-radius: 0px;
    -khtml-border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 0px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-bottom-right-radius: 0px;
    -khtml-border-top-right-radius: 5px;
}

a.unselect{
	opacity:0.3;
}
table.registertype td a:hover{
	
	opacity:1.0;
}

table.registertype td img{
	padding-bottom:5px;
}

div#registerform{
	margin-top:-3px;
	
	
}

table.registerform{
	position:absolute;
	background:#FFFFFF;
	width:796px;
	padding:15px;
	border:1px solid #FFFFFF;
	border-top:0;
	border-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 0px;
    -khtml-border-bottom-left-radius: 5px;
    -khtml-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 5px;
    -webkit-border-top-right-radius: 0px;
    -khtml-border-bottom-right-radius: 5px;
    -khtml-border-top-right-radius: 0px;
	box-shadow: rgba(0,0,0, 0.3) 0px -3px 15px 4px;  
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px -3px 15px 4px; 
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px -3px 15px 4px; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#494949', EndColorStr='#FFFFFF');
	z-index:-999;
}

table.registerform td,td.selecttype{
	padding:5px;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:18px;
}

table.registerform td.input input[type=text],table.registerform td.input input[type=password]{
	width:380px;
	height:35px;
	border:1px solid #CCCCCC;
	outline:0;
	padding-left:5px;
	padding-right:5px;
	font-size:16px;
	color:#BDBDBD;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background: -webkit-gradient(linear, left top, left 25, from(#F2F2F2), color-stop(4%, #F2F2F2), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #F2F2F2, #F2F2F2 , #FFFFFF );  
	background:  -o-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#FFFFFF');
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;

}
table.registerform td.input input[type=text]:focus,table.registerform td.input input[type=password]:focus{
	box-shadow: rgba(127,255,255, 0.5) 0px 0px 10px; 
	-moz-box-shadow:rgba(127,255,255, 0.5) 0px 0px 10px;  
	-webkit-box-shadow: rgba(127,255,255, 0.5) 0px 0px 10px; 
	
}
div#dob input[type=text]#bday,div#dob input[type=text]#bmonth,div#dob input[type=text]#byear{
	box-shadow: rgba(0,0,0, 0.3) 0px 0px 0px; 
	-moz-box-shadow: rgba(0,0,0, 0.3) 0px 0px 0px; 
	-webkit-box-shadow: rgba(0,0,0, 0.3) 0px 0px 0px; 
	
}

table.registerform td.input input[type=submit],table.registerform td.input input[type=button]#Back{
	border:1px outset #CCCCCC;
	outline:0;
	width:80px;
	padding:5px 15px 5px 15px;
	font-size:16px;
	color:#373737;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background: -webkit-gradient(linear, left top, left 35, from(#717171), color-stop(4%, #717171), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #717171, #717171 , #FFFFFF );  
	background:  -o-linear-gradient(top, #717171, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#717171', EndColorStr='#FFFFFF');
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	box-shadow: rgba(0,0,0, 0.6) 0px 0px 5px; 
	-moz-box-shadow: rgba(0,0,0, 0.6) 0px 0px 5px; 
	-webkit-box-shadow: rgba(0,0,0, 0.6) 0px 0px 5px; 
	cursor:pointer;
}

table.registerform td.input input[type=submit]:hover,table.registerform td.input input[type=button]#Back:hover{
	border:1px inset #CCCCCC;
	
}

table.registerform td.input textarea{
	resize:none;	
	width:380px;
	height:60px;
	border:1px solid #CCCCCC;
	outline:0;
	padding-top:3px;
	padding-left:5px;
	padding-right:5px;
	font-size:16px;
	color:#BDBDBD;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background: -webkit-gradient(linear, left top, left 25, from(#F2F2F2), color-stop(4%, #F2F2F2), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #F2F2F2, #F2F2F2 , #FFFFFF );  
	background:  -o-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#FFFFFF');
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

select{
	width:390px;
	height:35px;
	border:1px solid #CCCCCC;
	outline:0;
	padding-left:5px;
	font-size:16px;
	color:black;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background: -webkit-gradient(linear, left top, left 25, from(#F2F2F2), color-stop(4%, #F2F2F2), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #F2F2F2, #F2F2F2 , #FFFFFF );  
	background:  -o-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#FFFFFF');
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}


table.registerform td.input input[type=radio]{
	height:40px;
	vertical-align:middle;
}

div#dob{
	display:inline-block;
	width:180px;
	height:35px;
	border:1px solid #CCCCCC;
	outline:0;
	padding-left:5px;
	font-size:16px;
	color:grey;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background: -webkit-gradient(linear, left top, left 25, from(#F2F2F2), color-stop(4%, #F2F2F2), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #F2F2F2, #F2F2F2 , #FFFFFF );  
	background:  -o-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#FFFFFF');
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

div#gender{
	display:inline-block;
	width:180px;
	height:35px;
	border:1px solid #CCCCCC;
	outline:0;
	padding-left:5px;
	font-size:16px;
	color:black;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background: -webkit-gradient(linear, left top, left 25, from(#F2F2F2), color-stop(4%, #F2F2F2), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #F2F2F2, #F2F2F2 , #FFFFFF );  
	background:  -o-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#FFFFFF');
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}

div#phone{
	width:380px;
	height:35px;
	border:1px solid #CCCCCC;
	outline:0;
	padding-left:5px;
	font-size:18px;
	color:grey;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	background: -webkit-gradient(linear, left top, left 25, from(#F2F2F2), color-stop(4%, #F2F2F2), to(#FFFFFF));  
	background: -moz-linear-gradient(top -90deg, #F2F2F2, #F2F2F2 , #FFFFFF );  
	background:  -o-linear-gradient(top, #F2F2F2, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#F2F2F2', EndColorStr='#FFFFFF');
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
}
table.registerform td.input input[type=text]#fname,table.registerform td.input input[type=text]#lname{
	width:250px;
}

div#dob input[type=text]#bday,div#phone input[type=text]#phone1{
	border:0;
	width:25px;
	padding-left:1px;
	font-size:16px;
}
div#dob input[type=text]#bmonth{
	border:0;
	width:30px;
	padding:0;
	text-align:center;
}
div#dob input[type=text]#byear{
	border:0;
	width:50px;
	padding:0;
}
div#phone input[type=text]#phone2{
	border:0;
	width:90px;
	padding:0;
}

img#ok{
	width:20px;
	height:20px;
	vertical-align:middle;
}